Skip to main content

Documentation Index

Fetch the complete documentation index at: https://forge.laravel.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Relationships

Some resources in the Laravel Forge API have relationships to other resources. Available relationships can be found in the relationships object within each resource response.
// ...
{
  "relationships": {
    "tags": {
      "data": [
        {
          "type": "tags",
          "id": "<string>"
        }
      ]
    }
  }
},
// ...

Includes

Relationships can be included in the response by using the include query parameter:
GET /orgs/coinfly/servers/1?include=tags
Multiple relationships can be included by separating them with a comma:
GET /orgs/coinfly/servers/1/sites?include=latestDeployment,tags